body{
    background-color: lightblue; 
    background-position: center;
    background-repeat: repeat;
    background-size: cover;
    
}

#mybutton{
    text-align: center;
}

button{
    font-size: 20px;
    cursor: pointer;
    font-family: 'Pontano Sans', sans-serif;
}

h3{
    font-family: 'Pontano Sans', sans-serif;
}

p{
    font-family: 'Pontano Sans', sans-serif;
    font-size: 25px;
}

#profile{
    font-family: 'Pontano Sans', sans-serif;
    text-align: center;
    font-size: 40px;
}